{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Launch localhost",
            "type": "PowerShell",
            "request": "launch",
            //"script": "enter path or command to execute e.g.: ${workspaceFolder}/src/foo.ps1 or Invoke-Pester",
            //"script": "ng serve --open",
            // Error: The term 'ng serve --open' is not recognized as the name of a cmdlet, function, script file, or operable program. Check the spelling of the name, or if a path was included, verify that the path is correct and try again.
            "script": "${workspaceFolder}/.vscode/launch ng serve.ps1",
            "cwd": "${workspaceFolder}"
        },
        //{
        //    "type": "chrome",
        //    "request": "launch",
        //    "name": "Launch Chrome against localhost",
        //    "webRoot": "${workspaceFolder}"
        //}

    ]
}